@charset "utf-8";
body { padding:0px; margin:0px; background:#fff;}
a { text-decoration:none;}
ul,li { padding:0px; margin:0px; list-style-type:none;}
.left { float:left;}
.right { float:right;}
.fonts12 { font-family:"宋体"; font-size:12px;}
.fontw10 { font-family:"微软雅黑"; font-size:10px;}
.fontw12 { font-family:"微软雅黑"; font-size:12px;}
.fontw14 { font-family:"微软雅黑"; font-size:14px;}
.fontw16 { font-family:"微软雅黑"; font-size:16px;}
.fontw18 { font-family:"微软雅黑"; font-size:18px;}
.clear { clear: both;}
.space20 { width:100%; height:20px;}

.line { width:100%; height:5px; background:#0c65c5; _font-size:0px;}
.top { width:999px; height:120px; margin:0 auto;}
.t_logo { width:599px; height:120px;}
.t_sea { width:400px; height:85px; padding-top:35px;}
.ts_link { width:100%; height:20px; line-height:20px; text-align:right; color:#707070;}
.ts_link a { text-decoration:none; color:#707070;}
.ts_link a:hover { text-decoration:underline;}
.ts_sea { width:177px; height:27px; margin-top:5px; background:url(../images/sy_1_sbj.png) no-repeat right center;}
.input1 { width:140px; height:20px; border:0px; line-height:24px;}

.nav { width:999px; height:30px; text-align:center; margin:0 auto;}
.ban { width:999px; height:280px; padding-bottom:20px; margin:0 auto;}

.mainone { width:999px; height:246px; margin:0 auto;}
.mo_l { width:485px; height:246px; background:#0c65c5;}
.mo_r { width:485px; height:246px;}
.mor_biao { width:100%; height:27px; color:#0e419c;}
.mor_biao span { padding-right:15px; background:url(../images/sy_mo_icon.png) no-repeat right top;}
.mor_biao a,.mo_tt_bt a,.mtl_nr a { color:#0e419c;}
.mor_biao a:hover,.mo_tt_bt a:hover,.mtl_nr a:hover { color:#2a61c1;}
.mo_tt { width:100%; height:auto; overflow:hidden;}
.mo_tt_bt { padding-left:10px; padding-right:10px; margin-top:4px; margin-bottom:11px; height:27px; line-height:27px; background:#e2f0fe; color:#0e419c;}
.mo_tt_zy { line-height:22px; color:#777; text-indent:2em;}
.mo_lis { width:100%; height:auto; overflow:hidden; padding-top:10px;}
.mo_lis li { width:465px; padding-left:20px; height:32px; line-height:32px; display:block; background:url(../images/sy_mo_icon2.png) no-repeat left; border-top:1px dotted #ccc;}
.mo_lis li span { text-align:right; float:right; color:#0e419c;}
.mo_lis a { color:#000;}
.mo_lis a:hover { color:#0e419c;}
.hfone { width:999px; height:96px; margin:0 auto; padding-top:16px; padding-bottom:20px;}

.maintwo { width:999px; height:205px; margin:0 auto;}
.mt_l { width:485px; height:205px;}
.mt_r { width:485px; height:205px;}
.mt_lis { width:485px; height:67px; margin-top:10px; padding-top:10px; border-top:1px dotted #ccc;}
.mt_lis p a { color:#777;}
.mt_lis p a:hover { color:#777;}
.mtl_time { width:44px; height:49px; margin-top:5px; display:block; background:url(../images/sy_mt_tbj.gif) no-repeat; text-align:center;}
.mtl_time em { width: 44px; height:19px; line-height:19px; display:block; color: #fff; font-style: normal;}
.mtl_time span {width: 44px; height:30px; line-height:30px; display:block; color:#0e419c;}
.mtl_nr { width:420px; height:auto; overflow:hidden; display:block;}
.mtl_nr1 { width:100%; height:20px; display:block; font-weight:bold; padding-bottom:5px;}
.mtl_nr p { width:100%; line-height:20px; padding:0px; margin:0px; text-indent:2em; color:#888;}

.link { width:999px; height:24px; margin:0 auto; padding-top:15px; padding-bottom:30px;}
.link select { width:170px; height:24px;}
.link1 { _width:165px; width:170px; height:24px; display:block; padding-right:32px;}
.link2 { _width:165px; width:170px; height:24px; display:block; text-align:right;}

.tail { width:100%; height:120px; background:#d0c5ba; color:#887c70;}
.tail a { color:#887c70;}
.tail a:hover { text-decoration:underline;}
.t_main { width:999px; height:75px; padding-top:22px; margin:0 auto;}
.tm_logo { width:93px; height:75px; display:block;}
.tm_bq { width:650px; padding-left:25px; height:54px; padding-top:10px; line-height:18px; display:block; background:url(../images/sy_tail_line.png) no-repeat left center;}
.tm_gz { width:200px; height:65px; padding-top:10px; display:block;}
.tm_gz1 { width:163px; height:30px; line-height:30px; display:block; background:url(../images/sy_tail_bj.png) no-repeat right center; color:#dcd1c6; text-align:center;}
.tm_gz2 { width:100%; height:20px; padding-top:10px; display:block; text-align:right; }
